<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_badgeenrol', language 'de', version '2.9'.
 *
 * @package     enrol_badgeenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessgranted'] = 'Sie haben alle erforderlichen Auszeichnungen, um sich in diesen Kurs einzuschreiben!';
$string['badgeenrol:config'] = '\'Einschreibung nach Auszeichnung\'-Instanz hinzufügen und konfigurieren';
$string['badgeenrol:manage'] = 'Eine \'Einschreibung nach Auszeichnung\'-Instanz verwalten';
$string['badgeenrol:unenrol'] = 'Teilnehmer abmelden, die durch das "Einschreibung nach Auszeichnung"-Plugin eingeschrieben wurden';
$string['badgeenrol:unenrolself'] = 'Melden Sie sich von einem Kurs ab, wenn Sie vom "Einschreibung nach Auszeichnung"-Plugin eingeschrieben wurden';
$string['enrolinfo'] = 'Sie benötigen die folgende(n) Auszeichnung(en), um sich in diesen Kurs einschreiben zu können:';
$string['enrolme'] = 'Einschreiben';
$string['nobadgesconfigured'] = 'Es sind keine erforderlichen Auszeichnungen für eine \'Einschreibung nach Auszeichnung\' konfiguriert. Wenden Sie sich an einen Kursadministrator.';
$string['nobadgesfound'] = 'Keine verfügbaren Auszeichnungen gefunden.';
$string['pluginname'] = 'Badge Einschreibung';
$string['role'] = 'Standardrolle';
$string['selectbadges'] = 'Für die Einschreibung erforderliche Auszeichnungen';
$string['unenrol'] = 'Nutzer/in abmelden';
$string['unenrolselfconfirm'] = 'Wollen Sie sich wirklich vom Kurs \'{$a}\' abmelden?';
